<style type="text/css"> 
div.title { 
  float: left; 
} 
div.index { 
  font-weight: bold;
  float: right; 
}

div.price { 
  float: right;
}

div.row {
  width: 400px;
  clear: both;
 }

div.row span.image {
  float: left;
  width: 210px;
  height: 300px;
  text-align: center;
  vertical-align: bottom;
 }

div.row span.content {
  float: left;
  padding-left: 10px;
  width: 550px;
  text-align: left;
 }

div.spacer {
  clear: both;
 }
div.conteneur {/*toute la page*/
  width: 1000px;
  height: 1000px;
  background-color: #EAFFF5; /*couleur du fond*/
  border: 1px solid #EAFFF5; /*couleur de la bordure*/
  /*padding: 1px; *//*marge autour du texte*/
}


div.menu {/*definition du menu*/
  float: left ; /*pour que l'on puisse mettre les cadres cote a cote*/
  width: 230px;
  height: 1000px;
  background-color: #EAFFF5; /*couleur du fond*/
  border: 1px solid #EAFFF5; /*couleur de la bordure*/
  padding: 10px; /*marge autour du texte*/
}
div.page {/*cadre pour les pages*/
  float: right ;/*pour que l'on puisse mettre les cadres cote a cote*/
  width: 700px;
  height: 1000px;
  background-color: #EAFFF5; /*couleur du fond*/
  border: 1px solid #EAFFF5; /*couleur de la bordure*/
  padding: 10px; /*marge autour du texte*/
}
div.img {/*cadre pour les img*/
  float: left ;/*pour que l'on puisse mettre les cadres cote a cote*/
  width: 250px;
  height: 200px;
  padding: 30px; /*marge autour du texte*/
}

</style>